%define	name	erss
%define	version	0.0.2
%define release 0.%{cvsrel}.1mdk

%define cvsrel 20050904

%define major 	0
%define libname %mklibname %{name} %major
%define libnamedev %mklibname %{name} %major -d

Summary: 	Enlightenment rss feed display
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
License: 	BSD
Group: 		Graphical desktop/Enlightenment
URL: 		http://get-e.org/
Source: 	%{name}-%{cvsrel}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildRequires:	edje-devel etox-devel esmart-devel libxml2-devel edje

%description
Erss is a RSS feed reader using EFL libs.

This package is part of the Enlightenment DR17 desktop shell.

%prep
%setup -q -n %name

%build
./autogen.sh
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README
%{_bindir}/%{name}
%{_datadir}/%name

%changelog
* Mon Sep 05 2005 Austin Acton <austin@mandriva.org> 0.0.2-0.20050904.1mdk
- new cvs checkout

* Wed Aug 17 2005 Austin Acton <austin@mandriva.org> 0.0.2-0.20050813.1mdk
- new cvs checkout

* Mon Jun 27 2005 Austin Acton <austin@mandriva.org> 0.0.2-0.20050627.1mdk
- new cvs checkout

* Thu Jun 09 2005 Austin Acton <austin@mandriva.org> 0.0.2-0.20050608.1mdk
- new cvs checkout

* Sun May 15 2005 Austin Acton <austin@mandriva.org> 0.0.2-0.20050511.1mdk
- initial package

